Subscribe for automatic updates: RSS icon RSS

Login icon Sign in for full access | Help icon Help
Advanced search

Pages: [1]
  Reply  |  Print  
Author Topic: Error installing Customization Framework on AIX  (Read 4540 times)
Lu?s T.
Posts: 29


« on: April 06, 2016, 11:21:48 am »

I am trying to install the cutomization framwork on AIX. I already installed node.js, git, and downloaded and unzip "fjs-gwc-js-1.00.06-build201512141759-project.zip".

Now I am doing the first step => npm install.

I got an error during the intallation of grunt-sass@1.0.0.

I attached the stderr => npm.install.saas.err.pdf. Strange things I noticed:

Does anybody can help me?

* npm.install.saas.err.pdf (63.89 KB - downloaded 539 times.)
Sisavanh S.
Four Js
Posts: 67


« Reply #1 on: April 06, 2016, 12:03:51 pm »

Hi,

Sass is required but they don't seem to have the build for your plateform, see https://github.com/sass/node-sass/releases, "Downloads" section.
May I suggest to use plateforms like Windows, Linux or MacOS to build your customization?
You can then copy your custom GWC-JS to your AIX or use a shared directory.

Best regards,
Sisa.
Lu?s T.
Posts: 29


« Reply #2 on: April 06, 2016, 04:28:58 pm »

Thanks Sisa,

Do you have a recomendation of any special IDE for node/js/grunt/bower?

Regards

Luis
Pages: [1]
  Reply  |  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines